/* placeholder styles */
div[data-identifier='placeholder_6']{display: inline-block}
div[data-identifier='placeholder_6']{margin-right: 10px}
div[data-identifier='placeholder_6']{margin-top: 25px}
.izbk-default .izbk-search-form-placeholder { width: 260px; }div[data-identifier='placeholder_7']{display: inline-block}
div[data-identifier='placeholder_7']{margin-right: 10px}
div[data-identifier='placeholder_7']{margin-top: 15px}
div[data-identifier='placeholder_8']{display: inline-block}
div[data-identifier='placeholder_8']{margin-right: 10px}
div[data-identifier='placeholder_8']{margin-top: 15px}
div[data-identifier='placeholder_8']{margin-top: 15px}
div[data-identifier='placeholder_9']{display: inline-block}
div[data-identifier='placeholder_9']{margin-right: 10px}
div[data-identifier='placeholder_10']{display: inline-block}
div[data-identifier='placeholder_10']{margin-right: 10px}
div[data-identifier='placeholder_10']{margin-top: 15px}
div[data-identifier='placeholder_10']{font-size: 20px}
div[data-identifier='placeholder_10'] a{color: #C1C1C1}
div[data-identifier='placeholder_10'] a:hover{color: #858585}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_10']{font-size: 14px}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='placeholder_10']{font-size: 16px}}
div[data-identifier='placeholder_11']{display: inline-block}
div[data-identifier='placeholder_11']{margin-top: 15px}
div[data-identifier='placeholder_11']{font-size: 20px}
div[data-identifier='placeholder_11'] a:hover{color: #C1C1C1}
div[data-identifier='placeholder_11'] a{color: #858585}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_11']{font-size: 14px}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='placeholder_11']{font-size: 16px}}
div[data-identifier='placeholder_17']{text-align: left}
div[data-identifier='placeholder_19']{text-align: left}
div[data-identifier='placeholder_21']{text-align: left}
div[data-identifier='placeholder_24']{margin-top: 15px}
div[data-identifier='placeholder_24']{display: inline-block}
div[data-identifier='placeholder_24']{padding: .5em .5em}
div[data-identifier='placeholder_24']{border: 1px solid #BDBDBD}
div[data-identifier='placeholder_24']{border-radius: 5px}
div[data-identifier='placeholder_24']{background: #FFF}
div[data-identifier='placeholder_24']{width: 47%}
@media (max-width: 767px){div[data-identifier='placeholder_24']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_24']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_24']{margin: auto}}
div[data-identifier='placeholder_26']{margin-bottom: 30px}
div[data-identifier='placeholder_26']{margin-top: 30px}
div[data-identifier='placeholder_27']{text-transform: uppercase}
div[data-identifier='placeholder_27']{text-align: center}
div[data-identifier='placeholder_27']{color: #858585}
div[data-identifier='placeholder_28']{margin-top: 15px}
div[data-identifier='placeholder_28']{margin-bottom: 30px}
div[data-identifier='placeholder_28']{background: 1px solid #000;}
div[data-identifier='placeholder_29']{text-transform: uppercase}
div[data-identifier='placeholder_29']{text-align: center}
div[data-identifier='placeholder_29']{color: #858585}
div[data-identifier='placeholder_30']{margin-top: 15px}
div[data-identifier='placeholder_30']{margin-bottom: 15px}
div[data-identifier='placeholder_53']{text-align: center}
div[data-identifier='placeholder_53']{color: #E20026}
div[data-identifier='placeholder_54']{text-align: center}
div[data-identifier='placeholder_54']{color: #777777}
div[data-identifier='placeholder_64']{text-align: center}
div[data-identifier='placeholder_64']{color: #E20026}
div[data-identifier='placeholder_65']{text-align: center}
div[data-identifier='placeholder_65']{color: #777777}
div[data-identifier='placeholder_73']{text-align: center}
div[data-identifier='placeholder_73']{color: #E20026}
div[data-identifier='placeholder_74']{text-align: center}
div[data-identifier='placeholder_77']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_77'] h3{font-size: 16px}
div[data-identifier='placeholder_79']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_79'] h3{font-size: 16px}
div[data-identifier='placeholder_81']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_81'] h3{font-size: 16px}
div[data-identifier='placeholder_85']{font-size: 24px}
div[data-identifier='placeholder_85']{margin-bottom: 15px}
div[data-identifier='placeholder_85']{padding-bottom: 15px}
div[data-identifier='placeholder_85']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_90']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_90'] h3{font-size: 16px}
div[data-identifier='placeholder_90']{margin-bottom: 15px}
div[data-identifier='placeholder_93']{text-align: center}
div[data-identifier='placeholder_93']{margin-bottom: 30px}
div[data-identifier='placeholder_94']{text-align: center}
div[data-identifier='placeholder_94']{margin-bottom: 30px}
div[data-identifier='placeholder_98']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_98'] h3{font-size: 16px}
div[data-identifier='placeholder_98']{margin-bottom: 15px}
div[data-identifier='placeholder_104']{text-align: center}
div[data-identifier='placeholder_105']{text-align: center}
div[data-identifier='placeholder_105']{color: #777777}
div[data-identifier='placeholder_109']{text-align: center}
div[data-identifier='placeholder_114']{text-align: center}
div[data-identifier='placeholder_115']{text-align: center}
div[data-identifier='placeholder_115']{color: #777777}
div[data-identifier='placeholder_117']{text-align: center}
div[data-identifier='placeholder_121']{text-align: center}
div[data-identifier='placeholder_123']{text-align: center}
div[data-identifier='placeholder_124']{text-align: center}
div[data-identifier='placeholder_128']{text-align: center}
div[data-identifier='placeholder_129']{text-align: center}
div[data-identifier='placeholder_129']{color: #777777}
div[data-identifier='placeholder_136']{text-align: center}
div[data-identifier='placeholder_137']{text-align: center}
div[data-identifier='placeholder_137']{color: #777777}
div[data-identifier='placeholder_152']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_152'] h3{font-size: 16px}
div[data-identifier='placeholder_161']{text-align: center}
div[data-identifier='placeholder_161']{margin-top: 15px}
div[data-identifier='placeholder_162']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_162'] h3{font-size: 16px}
div[data-identifier='placeholder_163']{margin-top: 15px}
div[data-identifier='placeholder_164']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_164'] h3{font-size: 16px}
div[data-identifier='placeholder_165']{margin-top: 15px}
div[data-identifier='placeholder_178']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_178'] h3{font-size: 16px}
div[data-identifier='placeholder_189']{text-align: center}
div[data-identifier='placeholder_189']{margin-top: 15px}
div[data-identifier='placeholder_190']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_190'] h3{font-size: 16px}
div[data-identifier='placeholder_191']{margin-top: 15px}
div[data-identifier='placeholder_192']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_192'] h3{font-size: 16px}
div[data-identifier='placeholder_193']{margin-top: 15px}
div[data-identifier='placeholder_201']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_201'] h3{font-size: 16px}
div[data-identifier='placeholder_214']{text-align: center}
div[data-identifier='placeholder_214']{margin-top: 15px}
div[data-identifier='placeholder_215']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_215'] h3{font-size: 16px}
div[data-identifier='placeholder_216']{margin-top: 15px}
div[data-identifier='placeholder_217']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_217'] h3{font-size: 16px}
div[data-identifier='placeholder_218']{margin-top: 15px}
div[data-identifier='placeholder_258']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_258'] h3{font-size: 16px}
div[data-identifier='placeholder_258']{margin-bottom: 15px}
div[data-identifier='placeholder_258']{margin-top: -20px}
div[data-identifier='placeholder_258']{font-weight: bold}
div[data-identifier='placeholder_260']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_260'] h3{font-size: 16px}
div[data-identifier='placeholder_260']{margin-bottom: 15px}
div[data-identifier='placeholder_260']{margin-top: 0px}
div[data-identifier='placeholder_260']{font-weight: bold}
div[data-identifier='placeholder_262']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_262'] h3{font-size: 16px}
div[data-identifier='placeholder_262']{margin-bottom: 15px}
div[data-identifier='placeholder_262']{font-weight: bold}
div[data-identifier='placeholder_264']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_264'] h3{font-size: 16px}
div[data-identifier='placeholder_264']{margin-bottom: 15px}
div[data-identifier='placeholder_264']{font-weight: bold}
div[data-identifier='placeholder_265']{font-size: 24px}
div[data-identifier='placeholder_265']{text-align: center}
div[data-identifier='placeholder_266']{border-top: 1px solid #eee}
div[data-identifier='placeholder_266']{margin-top: 15px}
div[data-identifier='placeholder_266']{padding-top: 15px}
div[data-identifier='placeholder_267']{text-align: center}
div[data-identifier='placeholder_268']{display: inline-block}
div[data-identifier='placeholder_268']{margin-right: 15px}
div[data-identifier='placeholder_269']{display: inline-block}
div[data-identifier='placeholder_270']{text-align: center}
div[data-identifier='placeholder_270']{margin-top: 15px}
div[data-identifier='placeholder_270']{font-size: 11px}
div[data-identifier='placeholder_276']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_276'] h3{font-size: 16px}
div[data-identifier='placeholder_276']{margin-bottom: 15px}
div[data-identifier='placeholder_276']{font-weight: bold}
div[data-identifier='placeholder_279']{border-top: 1px solid #eee}
div[data-identifier='placeholder_279']{padding-top: 15px}
div[data-identifier='placeholder_280']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_280'] h3{font-size: 16px}
div[data-identifier='placeholder_280']{margin-bottom: 15px}
div[data-identifier='placeholder_280']{font-weight: bold}
div[data-identifier='placeholder_282']{border-top: 1px solid #eee}
div[data-identifier='placeholder_282']{margin-top: 15px}
div[data-identifier='placeholder_282']{padding-top: 15px}
div[data-identifier='placeholder_284']{text-align: center}
div[data-identifier='placeholder_290']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_290'] h3{font-size: 16px}
div[data-identifier='placeholder_290']{margin-bottom: 15px}
div[data-identifier='placeholder_290']{margin-top: 15px}
div[data-identifier='placeholder_290']{font-weight: bold}
div[data-identifier='placeholder_292']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_292'] h3{font-size: 16px}
div[data-identifier='placeholder_292']{margin-bottom: 15px}
div[data-identifier='placeholder_292']{margin-top: 15px}
div[data-identifier='placeholder_292']{font-weight: bold}
div[data-identifier='placeholder_293']{margin-top: 15px}
div[data-identifier='placeholder_296']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_296'] h3{font-size: 16px}
div[data-identifier='placeholder_296']{margin-bottom: 15px}
div[data-identifier='placeholder_296']{font-weight: bold}
div[data-identifier='placeholder_298']{border-top: 1px solid #eee}
div[data-identifier='placeholder_298']{padding-top: 15px}
div[data-identifier='placeholder_299']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_299'] h3{font-size: 16px}
div[data-identifier='placeholder_299']{margin-bottom: 15px}
div[data-identifier='placeholder_299']{font-weight: bold}
div[data-identifier='placeholder_301']{border-top: 1px solid #eee}
div[data-identifier='placeholder_301']{margin-top: 15px}
div[data-identifier='placeholder_301']{padding-top: 15px}
div[data-identifier='placeholder_303']{text-align: center}
div[data-identifier='placeholder_309']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_309'] h3{font-size: 16px}
div[data-identifier='placeholder_309']{margin-bottom: 15px}
div[data-identifier='placeholder_309']{margin-top: 15px}
div[data-identifier='placeholder_309']{font-weight: bold}
div[data-identifier='placeholder_311']{border-top: 1px solid #eee}
div[data-identifier='placeholder_311']{padding-top: 15px}
div[data-identifier='placeholder_313']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_313'] h3{font-size: 16px}
div[data-identifier='placeholder_313']{margin-bottom: 15px}
div[data-identifier='placeholder_313']{font-weight: bold}
div[data-identifier='placeholder_315']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_315'] h3{font-size: 16px}
div[data-identifier='placeholder_315']{margin-bottom: 15px}
div[data-identifier='placeholder_315']{font-weight: bold}
div[data-identifier='placeholder_317']{border-top: 1px solid #eee}
div[data-identifier='placeholder_317']{margin-top: 15px}
div[data-identifier='placeholder_317']{padding-top: 15px}
div[data-identifier='placeholder_319']{text-align: center}
div[data-identifier='placeholder_322']{font-size: 16px}
div[data-identifier='placeholder_322']{margin-top: 15px}
div[data-identifier='placeholder_322']{padding-top: 15px}
div[data-identifier='placeholder_322']{padding-bottom: 5px}
div[data-identifier='placeholder_322']{border-top: 1px solid #eee}
div[data-identifier='placeholder_322']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_327']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_327'] h3{font-size: 16px}
div[data-identifier='placeholder_327']{margin-bottom: 15px}
div[data-identifier='placeholder_327']{font-weight: bold}
div[data-identifier='placeholder_330']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_330'] h3{font-size: 16px}
div[data-identifier='placeholder_330']{margin-bottom: 15px}
div[data-identifier='placeholder_330']{font-weight: bold}
div[data-identifier='placeholder_332']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_332'] h3{font-size: 16px}
div[data-identifier='placeholder_332']{margin-bottom: 15px}
div[data-identifier='placeholder_332']{font-weight: bold}
div[data-identifier='placeholder_335']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_335'] h3{font-size: 16px}
div[data-identifier='placeholder_335']{margin-bottom: 15px}
div[data-identifier='placeholder_335']{font-weight: bold}
div[data-identifier='placeholder_337']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_337'] h3{font-size: 16px}
div[data-identifier='placeholder_337']{margin-bottom: 15px}
div[data-identifier='placeholder_337']{font-weight: bold}
div[data-identifier='placeholder_339']{border-top: 1px solid #eee}
div[data-identifier='placeholder_339']{margin-top: 15px}
div[data-identifier='placeholder_339']{padding-top: 15px}
div[data-identifier='placeholder_341']{text-align: center}
div[data-identifier='placeholder_349']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_349'] h3{font-size: 16px}
div[data-identifier='placeholder_349']{margin-bottom: 15px}
div[data-identifier='placeholder_352']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_352'] h3{font-size: 16px}
div[data-identifier='placeholder_352']{margin-bottom: 15px}
div[data-identifier='placeholder_354']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_354'] h3{font-size: 16px}
div[data-identifier='placeholder_354']{margin-bottom: 15px}
div[data-identifier='placeholder_357']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_357'] h3{font-size: 16px}
div[data-identifier='placeholder_357']{margin-bottom: 15px}
div[data-identifier='placeholder_359']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_359']{margin-top: 15px}
div[data-identifier='placeholder_359']{padding-top: 15px}
div[data-identifier='placeholder_361']{text-align: center}
div[data-identifier='placeholder_364']{font-size: 16px}
div[data-identifier='placeholder_364']{margin-top: 15px}
div[data-identifier='placeholder_364']{padding-top: 15px}
div[data-identifier='placeholder_364']{padding-bottom: 5px}
div[data-identifier='placeholder_364']{border-top: 1px solid #eee}
div[data-identifier='placeholder_364']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_369']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_369'] h3{font-size: 16px}
div[data-identifier='placeholder_369']{margin-bottom: 15px}
div[data-identifier='placeholder_369']{font-weight: bold}
div[data-identifier='placeholder_372']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_372'] h3{font-size: 16px}
div[data-identifier='placeholder_372']{margin-bottom: 15px}
div[data-identifier='placeholder_372']{font-weight: bold}
div[data-identifier='placeholder_374']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_374'] h3{font-size: 16px}
div[data-identifier='placeholder_374']{margin-bottom: 15px}
div[data-identifier='placeholder_374']{font-weight: bold}
div[data-identifier='placeholder_377']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_377'] h3{font-size: 16px}
div[data-identifier='placeholder_377']{margin-bottom: 15px}
div[data-identifier='placeholder_377']{font-weight: bold}
div[data-identifier='placeholder_379']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_379'] h3{font-size: 16px}
div[data-identifier='placeholder_379']{margin-bottom: 15px}
div[data-identifier='placeholder_379']{font-weight: bold}
div[data-identifier='placeholder_381']{border-top: 1px solid #eee}
div[data-identifier='placeholder_381']{margin-top: 15px}
div[data-identifier='placeholder_381']{padding-top: 15px}
div[data-identifier='placeholder_383']{text-align: center}
div[data-identifier='placeholder_386']{font-size: 16px}
div[data-identifier='placeholder_386']{margin-top: 15px}
div[data-identifier='placeholder_386']{padding-top: 15px}
div[data-identifier='placeholder_386']{padding-bottom: 5px}
div[data-identifier='placeholder_386']{border-top: 1px solid #eee}
div[data-identifier='placeholder_386']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_391']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_391'] h3{font-size: 16px}
div[data-identifier='placeholder_391']{margin-bottom: 15px}
div[data-identifier='placeholder_391']{font-weight: bold}
div[data-identifier='placeholder_394']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_394'] h3{font-size: 16px}
div[data-identifier='placeholder_394']{margin-bottom: 15px}
div[data-identifier='placeholder_394']{font-weight: bold}
div[data-identifier='placeholder_396']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_396'] h3{font-size: 16px}
div[data-identifier='placeholder_396']{margin-bottom: 15px}
div[data-identifier='placeholder_396']{font-weight: bold}
div[data-identifier='placeholder_399']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_399'] h3{font-size: 16px}
div[data-identifier='placeholder_399']{margin-bottom: 15px}
div[data-identifier='placeholder_399']{font-weight: bold}
div[data-identifier='placeholder_401']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_401'] h3{font-size: 16px}
div[data-identifier='placeholder_401']{margin-bottom: 15px}
div[data-identifier='placeholder_401']{font-weight: bold}
div[data-identifier='placeholder_403']{border-top: 1px solid #eee}
div[data-identifier='placeholder_403']{margin-top: 15px}
div[data-identifier='placeholder_403']{padding-top: 15px}
div[data-identifier='placeholder_405']{text-align: center}
div[data-identifier='placeholder_406']{text-align: center}
div[data-identifier='placeholder_409']{font-size: 16px}
div[data-identifier='placeholder_409']{margin-top: 15px}
div[data-identifier='placeholder_409']{padding-top: 15px}
div[data-identifier='placeholder_409']{padding-bottom: 5px}
div[data-identifier='placeholder_409']{border-top: 1px solid #eee}
div[data-identifier='placeholder_409']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_414']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_414'] h3{font-size: 16px}
div[data-identifier='placeholder_414']{margin-bottom: 15px}
div[data-identifier='placeholder_414']{font-weight: bold}
div[data-identifier='placeholder_417']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_417'] h3{font-size: 16px}
div[data-identifier='placeholder_417']{margin-bottom: 15px}
div[data-identifier='placeholder_417']{font-weight: bold}
div[data-identifier='placeholder_419']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_419'] h3{font-size: 16px}
div[data-identifier='placeholder_419']{margin-bottom: 15px}
div[data-identifier='placeholder_419']{font-weight: bold}
div[data-identifier='placeholder_422']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_422'] h3{font-size: 16px}
div[data-identifier='placeholder_422']{margin-bottom: 15px}
div[data-identifier='placeholder_422']{font-weight: bold}
div[data-identifier='placeholder_424']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_424'] h3{font-size: 16px}
div[data-identifier='placeholder_424']{margin-bottom: 15px}
div[data-identifier='placeholder_424']{font-weight: bold}
div[data-identifier='placeholder_426']{border-top: 1px solid #eee}
div[data-identifier='placeholder_426']{margin-top: 15px}
div[data-identifier='placeholder_426']{padding-top: 15px}
div[data-identifier='placeholder_428']{text-align: center}
div[data-identifier='placeholder_437']{text-align: center}
div[data-identifier='placeholder_437']{margin-top: 15px}
div[data-identifier='placeholder_438']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_438'] h3{font-size: 16px}
div[data-identifier='placeholder_439']{margin-top: 15px}
div[data-identifier='placeholder_440']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_440'] h3{font-size: 16px}
div[data-identifier='placeholder_441']{margin-top: 15px}
div[data-identifier='placeholder_467']{text-align: center}
div[data-identifier='placeholder_468']{display: inline-block}
div[data-identifier='placeholder_468']{width: 50%}
@media (max-width: 767px){div[data-identifier='placeholder_468']{text-align: center}}
div[data-identifier='placeholder_476']{display: inline-block}
div[data-identifier='placeholder_480']{margin-bottom: 15px}
@media (max-width: 767px){div[data-identifier='placeholder_480']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_480']{text-align: center}}
div[data-identifier='placeholder_481']{margin-bottom: 15px}
div[data-identifier='placeholder_481']{margin-top: 15px}
div[data-identifier='placeholder_512'] h3{font-size: 16px}
div[data-identifier='placeholder_512']{text-transform: uppercase}
div[data-identifier='placeholder_510'] div.with-surrounding-lines h3 {
    font-family: NotoSerif;
    color: #858585;
    font-weight: bold;
}div[data-identifier='placeholder_513']{margin-top: 15px}
button.owl-prev i.fa.fa-angle-left:before {
    content: "\f104";
    color: #858585;
    font-size: 1em;
}

button.owl-next i.fa-angle-right:before {
    content: "\f105";
    color: #858585;
    font-size: 1em;
}
div[data-identifier='placeholder_515'] h3{font-size: 16px}
div[data-identifier='placeholder_515']{text-transform: uppercase}
div[data-identifier='placeholder_516']{margin-top: 15px}
div[data-identifier='placeholder_519']{text-align: center}
div[data-identifier='placeholder_520']{display: inline-block}
div[data-identifier='placeholder_520']{width: 50%}
div[data-identifier='placeholder_526']{display: inline-block}
div[data-identifier='placeholder_526']{border-right: 1px solid #ddd}
div[data-identifier='placeholder_526']{margin-right: 15px}
div[data-identifier='placeholder_526']{padding-right: 15px}
div[data-identifier='placeholder_527']{display: inline-block}
div[data-identifier='placeholder_527']{border-right: 1px solid #ddd}
div[data-identifier='placeholder_527']{margin-right: 15px}
div[data-identifier='placeholder_527']{padding-right: 15px}
div[data-identifier='placeholder_528']{display: inline-block}
div[data-identifier='placeholder_530']{display: inline-block}
div[data-identifier='placeholder_530']{margin-right: 15px}
div[data-identifier='placeholder_531']{display: inline-block}
div[data-identifier='placeholder_531']{margin-right: 15px}
div[data-identifier='placeholder_532']{display: inline-block}
div[data-identifier='placeholder_532']{margin-bottom: 15px}
div[data-identifier='placeholder_533']{margin-bottom: 15px}
div[data-identifier='placeholder_533']{margin-top: 15px}
div[data-identifier='placeholder_534']{margin-top: 60px}
div[data-identifier='placeholder_564']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_564'] h3{font-size: 16px}
div[data-identifier='placeholder_564']{text-transform: uppercase}
div[data-identifier='placeholder_565']{margin-top: 15px}
div[data-identifier='placeholder_567']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_567'] h3{font-size: 16px}
div[data-identifier='placeholder_567']{text-transform: uppercase}
div[data-identifier='placeholder_568']{margin-top: 15px}
div[data-identifier='placeholder_573']{border-bottom: 1px solid #eee}
div[data-identifier='placeholder_573'] h3{font-size: 16px}
div[data-identifier='placeholder_573']{margin-bottom: 15px}
div[data-identifier='placeholder_590']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_590']{margin-bottom: 15px}
div[data-identifier='placeholder_593']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_593']{margin-bottom: 15px}
div[data-identifier='placeholder_595']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_595']{margin-bottom: 15px}
div[data-identifier='placeholder_598']{border-bottom: 1px solid #ddd}
div[data-identifier='placeholder_598']{margin-bottom: 15px}
div[data-identifier='placeholder_600']{border-top: 1px solid #ddd}
div[data-identifier='placeholder_600']{margin-top: 15px}
div[data-identifier='placeholder_600']{padding-top: 20px}
div[data-identifier='placeholder_600']{padding-bottom: 20px}
div[data-identifier='placeholder_601']{text-align: center}
div[data-identifier='placeholder_14']{background: #FFF}
div[data-identifier='placeholder_14'] a:hover{color: #858585}
div[data-identifier='placeholder_14'] a{color: #E20026}
.izbk-default .izbk-navigation-section div>ul.list-inline>li {
    border-right: 1px solid #ddd;
    margin-right: 20px;
    padding-right: 20px;
}

.caret {
    display: none;
}

div[data-identifier='placeholder_14'] .dropdown-menu a {
    color: #C1C1C1;
}

div[data-identifier='placeholder_14'] .dropdown-menu a:hover {
    color: #E20026;
}@media (max-width: 767px){div[data-identifier='placeholder_14'] ul > li{display: block; border-bottom: 1px solid #eee; padding: 15px;}}
div[data-identifier='placeholder_650']{background-color: #E20026}
div[data-identifier='placeholder_650']{color: #FFF}
div[data-identifier='placeholder_650']{margin-top: 70px;}
div[data-identifier='placeholder_642']{color: #FFF}
div[data-identifier='placeholder_618']{text-align: center}
div[data-identifier='placeholder_618']{text-transform: none}
div[data-identifier='placeholder_618']{margin-bottom: 5em}
div[data-identifier='placeholder_618'] a {
    background: #E20026;
    border: 0;
    border-radius: 0;
    color: white;
    text-transform: uppercase;
    padding: 10px 20px;
}div[data-identifier='placeholder_619']{text-align: center}
div[data-identifier='placeholder_619']{margin-bottom: 3em}
div[data-identifier='placeholder_619'] a {
    background: #E20026;
    border: 0;
    border-radius: 0;
    color: white;
    text-transform: uppercase;
    padding: 10px 20px;
}div[data-identifier='placeholder_649']{text-align: center}
div[data-identifier='placeholder_649']{color: #858585}
div[data-identifier='placeholder_656']{text-align: center}
div[data-identifier='placeholder_656']{box-shadow: 2px 2px 2px #C1C1C1;;-moz-box-shadow: 2px 2px 2px #C1C1C1;;-webkit-box-shadow: 2px 2px 2px #C1C1C1;;}
div[data-identifier='placeholder_656']{font-size: 1.5em}
@media (max-width: 767px){div[data-identifier='placeholder_656']{width: 75%}}
@media (max-width: 767px){div[data-identifier='placeholder_656']{margin: auto}}
@media (max-width: 767px){div[data-identifier='placeholder_656']{margin-bottom: 1em}}
div[data-identifier='placeholder_657']{text-align: center}
div[data-identifier='placeholder_657']{box-shadow: 2px 2px 2px #C1C1C1;;-moz-box-shadow: 2px 2px 2px #C1C1C1;;-webkit-box-shadow: 2px 2px 2px #C1C1C1;;}
@media (max-width: 767px){div[data-identifier='placeholder_657']{width: 75%}}
@media (max-width: 767px){div[data-identifier='placeholder_657']{margin: auto}}
div[data-identifier='placeholder_664']{padding-top: 40}
div[data-identifier='placeholder_664']{height: 10px}
div[data-identifier='placeholder_664']{width: 220px}
div[data-identifier='placeholder_664'] input.btn-default, button.btn-default{background-color: #C1C1C1}
@media (max-width: 767px){div[data-identifier='placeholder_664']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_664']{margin: auto}}
div[data-identifier='placeholder_653']{text-align: right}
div[data-identifier='placeholder_653']{font-size: 17px}
@media (max-width: 767px){div[data-identifier='placeholder_653']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_653']{margin: 0.5em}}
@media (max-width: 767px){div[data-identifier='placeholder_653']{padding-bottom: 0}}
@media (max-width: 767px){div[data-identifier='placeholder_653']{margin-bottom: 0}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='placeholder_653']{font-size: 15px}}
div[data-identifier='placeholder_20']{text-align: left}
div[data-identifier='placeholder_20']{text-transform: uppercase}
@media (max-width: 767px){div[data-identifier='placeholder_20']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_20']{font-size: 1.5em}}
@media (max-width: 767px){div[data-identifier='placeholder_20']{margin-bottom: 0}}
@media (max-width: 767px){div[data-identifier='placeholder_20']{margin-top: 0}}
@media (max-width: 767px){div[data-identifier='placeholder_20'] .list-group {
    margin-top: 0;
    margin-bottom: 0;
}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_20']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_20']{font-size: 2em}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_20']{margin-top: 0}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_20']{margin-bottom: 0}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_20'] .list-group {
    margin-top: 0;
    margin-bottom: 0;
}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='placeholder_20']{border-left: 1px solid #858585;}}
@media (min-width: 1200px){div[data-identifier='placeholder_20']{border-left: 1px solid #858585;}}
div[data-identifier='placeholder_654']{text-align: center}
@media (max-width: 767px){div[data-identifier='placeholder_654']{padding-top: 0}}
@media (max-width: 767px){div[data-identifier='placeholder_654']{margin-bottom: 1.2em}}
@media (max-width: 767px){div[data-identifier='placeholder_654']{margin-top: 1.2em}}
div[data-identifier='placeholder_655']{box-shadow: 2px 2px 2px #C1C1C1;;-moz-box-shadow: 2px 2px 2px #C1C1C1;;-webkit-box-shadow: 2px 2px 2px #C1C1C1;;}
@media (max-width: 767px){div[data-identifier='placeholder_655']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_655']{width: 75%}}
@media (max-width: 767px){div[data-identifier='placeholder_655']{margin: auto}}
@media (max-width: 767px){div[data-identifier='placeholder_655']{margin-bottom: 1em}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_655']{text-align: center}}
div[data-identifier='placeholder_676']{height: 120px}
div[data-identifier='placeholder_676']{width: 120px}
div[data-identifier='placeholder_676']{margin-top: 10px;}
@media (max-width: 767px){div[data-identifier='placeholder_676']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_676']{margin: auto}}
@media (max-width: 767px){div[data-identifier='placeholder_676']{margin-top: 2em;}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_676']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_676']{margin: auto}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_676']{margin-top: 2em}}
div[data-identifier='placeholder_665']{margin-top: 13px}
@media (max-width: 767px){div[data-identifier='placeholder_665']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_665']{margin: auto}}
@media (max-width: 767px){div[data-identifier='placeholder_665']{padding-top: 0}}
@media (max-width: 767px){div[data-identifier='placeholder_665']{padding-bottom: 0}}
@media (max-width: 767px){div[data-identifier='placeholder_665']{margin-top: -10px}}
div[data-identifier='placeholder_482']{background: #F9F9F9;}
div[data-identifier='placeholder_482']{box-shadow: 0px 5px 2px #dfdcdc inset, 0px -5px 2px #dfdcdc inset;;-moz-box-shadow: 0px 5px 2px #dfdcdc inset, 0px -5px 2px #dfdcdc inset;;-webkit-box-shadow: 0px 5px 2px #dfdcdc inset, 0px -5px 2px #dfdcdc inset;;}
div[data-identifier='placeholder_482']{text-transform: none}
div[data-identifier='placeholder_482']{border-left: 0;}
div[data-identifier='placeholder_482']{padding: 30px;}
div[data-identifier='placeholder_482']{font-size: 0.8em}
div[data-identifier="placeholder_482"] .nav > li > a {
    display: inline;
    padding: 20px 35px;
}div[data-identifier='placeholder_482'] h4{color: #E20026}
div[data-identifier='placeholder_482'] h4{font-size: 2em}
@media (max-width: 767px){div[data-identifier="placeholder_482"] .nav > li > a {
    display: inline;
    padding: 20px 10px;
}
.izbk-default div.unroll-mobile[data-type='page-tab'] .tab-content {
  padding: 0;
}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier="placeholder_482"] .nav>li>a {
  display: inline;
  padding: 10px 5px;
}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_482']{font-size: 0.6em}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier="placeholder_482"] .nav>li>a {
  display: inline;
  padding: 10px 25px;
}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='placeholder_482']{font-size: 0.7em}}
@media (min-width: 1200px){div[data-identifier='placeholder_482']{margin-top: 7.8em}}
div[data-identifier='placeholder_15']{color: #E20026;}
div[data-identifier='placeholder_15']{text-transform: uppercase}
div[data-identifier='placeholder_15']{border-bottom: 0}
div[data-identifier='placeholder_470']{text-transform: uppercase}
div[data-identifier='placeholder_470']{color: #858585}
@media (max-width: 767px){div[data-identifier='placeholder_470']{text-align: center}}
div[data-identifier='placeholder_674']{margin-top: 35px}
div[data-identifier='placeholder_682']{display: inline-block}
.izbk-default div[data-type='product-link-to-product-preview'] .p-l-t-p-p-l {
    display: inline-block;
	font-size: 0; 
}.izbk-default div[data-type='page-separation'][data-identifier='placeholder_689'] { width:0; }
.izbk-default div[data-type='page-separation'][data-identifier='placeholder_689'] hr { margin:0; }div[data-identifier='placeholder_677']{text-align: center}
div[data-identifier='placeholder_677']{height: 100px}
div[data-identifier='placeholder_677']{width: 100px}
@media (max-width: 767px){div[data-identifier='placeholder_677']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_677']{margin: auto}}
@media (max-width: 767px){div[data-identifier='placeholder_677']{margin-top: 2em}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_677']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_677']{margin: auto}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_677']{margin-top: 2em}}
div[data-identifier='placeholder_13']{text-align: center}
div[data-identifier='placeholder_678']{text-align: center}
div[data-identifier='placeholder_678']{text-transform: uppercase}
@media (max-width: 767px){div[data-identifier='placeholder_678']{margin-top: 3em}}
@media (max-width: 767px){div[data-identifier='placeholder_678']{font-size: 1.2em}}
@media (max-width: 767px){div[data-identifier='placeholder_678']{margin-bottom: 3em}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_678']{margin-top: 3em}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_678']{margin-bottom: 3em}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_678']{font-size: 1.2em}}
div[data-identifier='placeholder_611']{text-transform: uppercase}
@media (max-width: 767px){div[data-identifier='placeholder_611']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_611']{font-size: 1.5em}}
@media (max-width: 767px){div[data-identifier='placeholder_611']{margin-top: 0}}
@media (max-width: 767px){div[data-identifier='placeholder_611'] .list-group {
    margin-bottom: 0;
}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_611']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_611']{font-size: 2em}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_611']{margin-top: 0}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_611'] .list-group {
    margin-bottom: 0;
}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='placeholder_611']{border-left: 1px solid #858585;}}
@media (min-width: 1200px){div[data-identifier='placeholder_611']{border-left: 1px solid #858585;}}
div[data-identifier='placeholder_239']{text-align: center}
div[data-identifier='placeholder_239']{color: #E20026}
div[data-identifier='placeholder_173']{text-align: center}
div[data-identifier='placeholder_173']{color: #E20026}
div[data-identifier='placeholder_147']{color: #E20026}
div[data-identifier='placeholder_147']{text-align: center}
div[data-identifier='placeholder_196']{text-align: center}
div[data-identifier='placeholder_196']{color: #E20026}
div[data-identifier='placeholder_455']{text-align: center}
div[data-identifier='placeholder_455']{color: #E20026}
body:not(.to-be-published):not(.editing) [data-type="site-interest-subscription-form"] { display: none; }

div[data-identifier='placeholder_695'] .interest-fast-subscription-form button.btn,
div[data-identifier='placeholder_695'] .interest-fast-subscription-form .btn {
  background: #E20026;
  color: #FFFFFF;
  border: none;
}div[data-identifier='placeholder_701']{color: #E20026}
div[data-identifier='placeholder_701']{text-align: center}
div[data-identifier='placeholder_703']{text-align: center}
div[data-identifier='placeholder_703']{color: #E20026}
div[data-identifier='placeholder_704']{text-align: center}
div[data-identifier='placeholder_704']{color: #E20026}
div[data-identifier='placeholder_705']{text-align: center}
div[data-identifier='placeholder_705']{color: #E20026}
div[data-identifier='placeholder_706']{text-align: center}
div[data-identifier='placeholder_706']{color: #E20026}
div[data-identifier='placeholder_708']{background-color: #E20026}
div[data-identifier='placeholder_708'] a{color: #FFF}
div[data-identifier='placeholder_708']{display: block}
div[data-identifier='placeholder_708']{text-align: center}
div[data-identifier='placeholder_708']{text-transform: uppercase}
div[data-identifier='placeholder_708'] p {
    margin: 0;
    height: 4em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
}@media (max-width: 767px){div[data-identifier='placeholder_708']{width: 75%}}
@media (max-width: 767px){div[data-identifier='placeholder_708']{display: block}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_708']{display: block}}
div[data-identifier='placeholder_709'] a{color: #FFF}
div[data-identifier='placeholder_709']{background-color: #E20026}
div[data-identifier='placeholder_709']{text-transform: uppercase}
div[data-identifier='placeholder_709'] p {
    margin: 0;
    height: 4em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
}div[data-identifier='placeholder_709']{text-align: center}
div[data-identifier='placeholder_709']{display: block}
div[data-identifier='placeholder_709']{margin: 0 auto}
@media (max-width: 767px){div[data-identifier='placeholder_709']{width: 75%}}
@media (max-width: 767px){div[data-identifier='placeholder_709']{display: block}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='placeholder_709']{display: block}}
div[data-identifier='placeholder_710'] p {
    margin: 0;
    height: 4em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5em;
}div[data-identifier='placeholder_710']{background-color: #E20026}
div[data-identifier='placeholder_710'] a{color: #FFF}
div[data-identifier='placeholder_710']{text-transform: uppercase}
div[data-identifier='placeholder_710']{text-align: center}
div[data-identifier='placeholder_710']{margin: 0 auto}
@media (max-width: 767px){div[data-identifier='placeholder_710']{width: 75%}}
div[data-identifier='placeholder_37']{text-align: center}
div[data-identifier='placeholder_37']{color: #E20026}
div[data-identifier='placeholder_41']{text-align: center}
div[data-identifier='placeholder_41']{color: #E20026}
div[data-identifier='placeholder_48']{text-align: center}
div[data-identifier='placeholder_48']{color: #E20026}
div[data-identifier='placeholder_199']{text-align: center}
div[data-identifier='placeholder_199']{color: #E20026}
div[data-identifier='placeholder_453']{text-align: center}
div[data-identifier='placeholder_453']{color: #E20026}
.pagination>li>a, .pagination>li>span {
color: #C1C1C1;
background-color: #F9F9F9;
border:0
}
.pagination>.active>span:hover, .pagination>li>a:hover {
color: #FFF;
background-color: #E20026;
border:0
}
.pagination>.active>span {
border-color: #F9F9F9;
color: #E20026; 
background-color: #F9F9F9;
font-weight:bolder;
}
.pagination>.disabled>span {
border-color: #F9F9F9;
background-color: #F9F9F9;
}div[data-identifier='placeholder_484']{font-size: 13px}
div[data-identifier='placeholder_698']{font-size: 13px}
.about-authors .list-group-item .details {
font-size: 13px;
}div[data-identifier='placeholder_697']{font-size: 13px}
div[data-identifier='placeholder_488']{font-size: 13px}
div[data-identifier='placeholder_490']{font-size: 13px}
div[data-identifier='placeholder_491']{font-size: 13px}
div[data-identifier='placeholder_492']{font-size: 13px}
div[data-identifier='placeholder_493']{font-size: 13px}
div[data-identifier='placeholder_494']{font-size: 13px}
div[data-identifier='placeholder_495']{font-size: 13px}
div[data-identifier='placeholder_496']{font-size: 13px}
div[data-identifier='placeholder_500']{font-size: 13px}
div[data-identifier='placeholder_503']{font-size: 13px}
div[data-identifier='placeholder_504']{font-size: 13px}
div[data-identifier='placeholder_506']{font-size: 13px}
div[data-identifier='placeholder_501']{font-size: 13px}
div[data-identifier='placeholder_498']{font-size: 13px}
div[data-identifier='placeholder_499']{font-size: 13px}
div[data-identifier='placeholder_150']{text-align: center}
div[data-identifier='placeholder_150']{color: #E20026}
div[data-identifier='placeholder_176']{text-align: center}
div[data-identifier='placeholder_176']{color: #E20026}
div[data-identifier='placeholder_580']{text-align: center}
div[data-identifier='placeholder_580']{color: #E20026}
div[data-identifier='placeholder_433']{text-align: center}
div[data-identifier='placeholder_433']{color: #E20026}
div[data-identifier='placeholder_716']{font-weight: bold}
div[data-identifier='placeholder_252']{text-align: center}
div[data-identifier='placeholder_252']{color: #E20026}
div[data-identifier='placeholder_252']{padding-bottom: 1.5em}
.btn-circle.active {
    background: #E20026;
    color: white;
}div[data-identifier='placeholder_286']{text-align: center}
div[data-identifier='placeholder_286']{color: #E20026}
div[data-identifier='placeholder_95']{text-align: center}
div[data-identifier='placeholder_95']{color: #E20026}
div[data-identifier='placeholder_95']{color: #E20026}
div[data-identifier='placeholder_83']{text-align: center}
div[data-identifier='placeholder_83']{color: #E20026}
div[data-identifier='placeholder_722']{color: #E20026}
div[data-identifier='placeholder_731']{color: #E20026}
div[data-identifier='placeholder_737']{color: #E20026}
div[data-identifier='placeholder_739']{color: #E20026}
div[data-identifier='placeholder_741']{color: #E20026}
div[data-identifier='placeholder_743']{color: #E20026}
div[data-identifier='placeholder_745']{color: #E20026}
div[data-identifier='placeholder_753']{color: #E20026}
div[data-identifier='placeholder_753']{text-align: center}
div[data-identifier='placeholder_755']{color: #E20026}
div[data-identifier='placeholder_755']{text-align: center}
div[data-identifier='placeholder_766']{text-align: center}
div[data-identifier='placeholder_766']{color: #E20026}
div[data-identifier='placeholder_768']{text-align: center}
div[data-identifier='placeholder_768']{color: #E20026}
div[data-identifier='placeholder_782']{text-align: center}
div[data-identifier='placeholder_784']{color: #E20026}
div[data-identifier='placeholder_784']{text-align: center}
div[data-identifier='placeholder_792']{color: Orange}
div[data-identifier='placeholder_792']{text-align: center}
@media (max-width: 767px){div[data-identifier='placeholder_471']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_472']{text-align: center}}
@media (max-width: 767px){div[data-identifier='placeholder_473']{padding-left: 0.5em}}
@media (max-width: 767px){div[data-identifier='placeholder_477']{padding-left: 0.5em}}
@media (max-width: 767px){div[data-identifier='placeholder_12']{font-size: 1.8em}}
@media (max-width: 767px){div[data-identifier='placeholder_12']{margin-bottom: -1em}}
@media (min-width: 768px) and (max-width: 991px){.form-horizontal .control-label {
    width: 7em;
    text-align: left;
}}
@media (min-width: 992px) and (max-width: 1199px){.form-horizontal .control-label {
    width: 7em;
    text-align: left;
}}
